[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#516785: Bug #516785: linux-image-2.6.26-1-sparc64-smp: [sparc] SunFire480R cassini network driver kernel panic



On Tue, 2012-03-27 at 15:42 +0800, Aron Xu wrote:
> Hi,
> 
> I can confirm that Debian Squeeze 6.0.4, with kernel
> linux-image-2.6.32-5-sparc64-smp, version 2.6.32-41 or
> 2.6.32-41squeeze2, does not crash anymore. The installation process is
> smooth (d-i prompts for a firmware), and the system is working well.
> But don't run lshw with this kernel, it may cause panic (#665932).

Well I can't see any changes that might have fixed this.  Maybe there's
a difference between your machine and Hermann's?

Hermann, what was the last kernel version where the cassini driver
worked on this system?  You originally reported that the problem started
with 2.6.24 in 'etch-and-a-half'.

Ben.

-- 
Ben Hutchings
Horngren's Observation:
                   Among economists, the real world is often a special case.

Attachment: signature.asc
Description: This is a digitally signed message part


Reply to: